/* 导航 */
.header_top .top {
   
    height: 1.2rem;}
.v_news_content TABLE{border-collapse:collapse; border:1px solid #bbb;margin: 0 auto !important; min-width:1024px;    float: none !important;} 
.v_news_content TABLE TD{ border:1px solid #bbb; padding:0px 5px;     white-space: pre-wrap;} 

.v_news_content TABLE TD P {
    text-indent: 0px !important;
    margin: 0px !important; font-size: 14px;}
.v_news_content  .bgdiv{
    overflow-y: auto;
    max-width: 90%;
    margin: 0 auto;}

.v_news_content P,.v_news_content P a ,.v_news_content P span ,.v_news_content P a span,.v_news_content a{
word-break:break-all !important;}

.v_news_content P a{
color:#333
;}

.v_news_content video {
    max-width: 90%;
    height: auto;
    margin: 0 auto !important;
    display: block;}
.v_news_content iframe{
    max-width: 95%;
    margin: 0 auto;
    display: block;}
.v_news_content .px50{
    display: inline !important;
    vertical-align: baseline;}

/*一般用于手机端文章中img的大小*/
.v_news_content .vsbcontent_img img,.v_news_content img{
    display: block !important;
    margin: 0 auto !important;
    max-width: 90% !important;
    height: auto !important;}

/* 只匹配 .detail-text 下的 GIF 图片 */
.v_news_content img[src$=".gif"],
.v_news_content img[src$=".GIF"] {
  display: inline !important;
  width: 15px !important;
  height: 15px !important;
  vertical-align: middle;}

.kzzd{text-align: right;margin-top: 20px;}
.kzzd span{ 
   padding-right: 20px;
    font-size: 16px !important;
    color: #333333 !important;
    line-height: 2 !important;}

